Subject: Re: Tip submission
From: The Phantom <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Thu, 30 May 2002 19:04:11 -0400

Oh yeah.      Andy Richardson == Chattanooga, TN
  ----- Original Message ----- 
  From: Steve Bamford 
  To: The Phantom 
  Sent: Thursday, May 30, 2002 1:23 AM
  Subject: Re: Tip submission

  Looks good....what name should I credit the article to?

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: The Phantom 
    To: [email-masked] 
    Sent: Wednesday, May 29, 2002 8:33 PM
    Subject: Tip submission

    I would like to submit a technique I used to create an emergency oxygen tank for my Harrier tonight.  following is the text.

    I made a crude emergency oxygen tank for my jet fighter cockpit by cleaning up a piece of sprue that already had a rounded end (see photo) and flattened the other with a finger-nail file.  After I fine-sanded the entire piece, which is about 1/2 inch in length) I stripped a piece of RG-6 cable (ask a cable guy next time you see one at your neighbors house for some cable) and cut approximately 1/4" of the bare coax copper with a pair of wire cutters.  PLEASE USE EYE PROTECTION WHEN CUTTING SMALL LENGTHS OF WIRE BECAUSE IT WILL FLY AWAY IF YOU ARE NOT CAREFUL!!!!!!

    (please insert photo here)

    I then super-glued that to the rounded end of the sprue and let it dry.  Then I painted it.  You can apply dry-brushing techniques here to simulate worn and used canisters or even go the extra mile and use dry-transfer lettering and write words on your tank.  I then attached appropriate diameter vinyl tubing from an old motorcycle model and I can then glue the hoses to the ejection seat or to a helmet.

    This could also be a great fire extinguisher if one wishes.